local fn = _gn(0x97A3646645727F42)
--- Returns collectionId
-- ```
-- ```
-- NativeDB Introduced: v1232
function Global.InventoryCreateItemCollection_2(collectionSize)
	return fn(_ii(collectionSize) --[[ may be optional ]], _ri)
end
